[ProductInfo]
ProductType=NHM-8
PpmId=C
Description=FTD
RestoreDefaultRestore=1
UseDefaultProductProfile=Yes

[Settings]
Setting1 = FTD
Setting2 = FileManager - All files

[NMP.Cmn.UserSettingsRWFN]
File               = C:\Program Files\Nokia\Phoenix\Products\NHM-8\ftd.set
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
